@charset "utf-8";
/* CSS Document */

@media (min-width: 1420px) {
  .container {
    max-width: 1390px;
  }
}
/*@media (min-width: 1260px) {
  .container {
    width: 1230px;
  }
}*/

@media only screen and (max-width: 1340px) {

	
}

@media only screen and (max-width: 1329px) {

}

@media only screen and (max-width: 1200px) {

.footer_area_menu{padding-left:0px;}
	
}

@media only screen and (max-width: 1199px) {

.header_area {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:20px;
}
.header_navigation{display:none;}	

}

@media only screen and (max-width: 992px) {

header{border-bottom:1px solid #b2a89f; padding:15px 0px;}

.button{font-size:14px; line-height:40px;}

.myphilosophy_section{padding: 40px 0px;}

.podcast_area{flex-direction: column; gap: 30px;}
.podcast_left{width:100%; padding-right:0px;}
.podcast_right{width:100%; max-width:387px;}

.newsletter_block{flex-direction:column;}
.newsletter_block_input{width:100%; padding:0px 10px; text-align:center;}
.newsletter_block_submit{line-height:60px; width:100%;}

.inner_banner_text1{font-size:50px;}
.inner_banner_text2{font-size:40px;}
  
.contact_area{padding:20px 15px;}

.trends_details{flex-direction: column; gap:30px;}
.trends_left{width:100%; padding:0px;}
.trends_right{width:100%; max-width:400px;}
.trends_bottom {
  padding: 30px 0px 0px 0px;
  margin-top: 50px;
  flex-direction: column;
  gap:20px;
}

.chat_block{flex-direction:column; padding:10px;} 

.recipes_block_left{width:100% !important; float:none !important; padding:0px 0px 20px 0px !important;}
.recipes_block_right{width:100% !important; float:none !important; padding:0px !important;}	

.mystory_top{flex-direction:column; gap:30px;}
.mystory_top_left{width:100%; padding-right:0px;}
.mystory_top_right{width:100%; padding-left:0px;}

.mystory_mid{flex-direction:column;}
.mystory_mid_left{width:100%; padding-right:0px;}
.mystory_mid_right{width:100%; padding-left:0px;}
.mystory_mid_leftinner{padding:15px;}
	
}

@media only screen and (max-width: 767px) {
	
.heading{font-size:40px !important;}
.heading1{font-size:40px !important;}

.inner_area{padding:40px 0px;}

.trends_right_block{padding:30px 15px;}

.trends_left .threecolumn_block_imageblock{padding:10px; flex-direction:column;}
	
}

@media only screen and (max-width: 599px) {
	
}

@media only screen and (max-width: 499px) {


}